@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }
body  { background-color: #4988EC; }
#a-header {
 background-color:  #acc5ee; 
	}
#a-billboard {
 background-color:  #acc5ee; 
	}
#a-main {
 background-color:  #acc5ee; 
	}
#a-side-a {
 background-color:  #acc5ee; 
	}
#a-side-b {
 background-color:  #acc5ee; 
	}
#a-footer {
 background-color:  #acc5ee; 
	}
#a-site_contents  { 
 background-color:  #acc5ee; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}



@media (max-width: 641px) {
		#bk4902.b-plain > .column,#bk4902.b-plain > .g-column,#bk4902.b-both_diff > .column,#bk4902.b-both_diff > .g-column,#bk4902.b-headlines > .column,#bk4902.b-headlines > .g-column,#bk4902.b-album > .column,#bk4902.b-album > .g-column,#bk4902.b-tab > .column,#bk4902.b-tab > .g-column,#bk4902.b-accordion > .column,#bk4902.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4903.b-plain > .column,#bk4903.b-plain > .g-column,#bk4903.b-both_diff > .column,#bk4903.b-both_diff > .g-column,#bk4903.b-headlines > .column,#bk4903.b-headlines > .g-column,#bk4903.b-album > .column,#bk4903.b-album > .g-column,#bk4903.b-tab > .column,#bk4903.b-tab > .g-column,#bk4903.b-accordion > .column,#bk4903.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4904.b-plain > .column,#bk4904.b-plain > .g-column,#bk4904.b-both_diff > .column,#bk4904.b-both_diff > .g-column,#bk4904.b-headlines > .column,#bk4904.b-headlines > .g-column,#bk4904.b-album > .column,#bk4904.b-album > .g-column,#bk4904.b-tab > .column,#bk4904.b-tab > .g-column,#bk4904.b-accordion > .column,#bk4904.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4905.b-plain > .column,#bk4905.b-plain > .g-column,#bk4905.b-both_diff > .column,#bk4905.b-both_diff > .g-column,#bk4905.b-headlines > .column,#bk4905.b-headlines > .g-column,#bk4905.b-album > .column,#bk4905.b-album > .g-column,#bk4905.b-tab > .column,#bk4905.b-tab > .g-column,#bk4905.b-accordion > .column,#bk4905.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4906.b-plain > .column,#bk4906.b-plain > .g-column,#bk4906.b-both_diff > .column,#bk4906.b-both_diff > .g-column,#bk4906.b-headlines > .column,#bk4906.b-headlines > .g-column,#bk4906.b-album > .column,#bk4906.b-album > .g-column,#bk4906.b-tab > .column,#bk4906.b-tab > .g-column,#bk4906.b-accordion > .column,#bk4906.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4907.b-plain > .column,#bk4907.b-plain > .g-column,#bk4907.b-both_diff > .column,#bk4907.b-both_diff > .g-column,#bk4907.b-headlines > .column,#bk4907.b-headlines > .g-column,#bk4907.b-album > .column,#bk4907.b-album > .g-column,#bk4907.b-tab > .column,#bk4907.b-tab > .g-column,#bk4907.b-accordion > .column,#bk4907.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4962.b-plain > .column,#bk4962.b-plain > .g-column,#bk4962.b-both_diff > .column,#bk4962.b-both_diff > .g-column,#bk4962.b-headlines > .column,#bk4962.b-headlines > .g-column,#bk4962.b-album > .column,#bk4962.b-album > .g-column,#bk4962.b-tab > .column,#bk4962.b-tab > .g-column,#bk4962.b-accordion > .column,#bk4962.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk4963.b-plain > .column,#bk4963.b-plain > .g-column,#bk4963.b-both_diff > .column,#bk4963.b-both_diff > .g-column,#bk4963.b-headlines > .column,#bk4963.b-headlines > .g-column,#bk4963.b-album > .column,#bk4963.b-album > .g-column,#bk4963.b-tab > .column,#bk4963.b-tab > .g-column,#bk4963.b-accordion > .column,#bk4963.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4964.b-plain > .column,#bk4964.b-plain > .g-column,#bk4964.b-both_diff > .column,#bk4964.b-both_diff > .g-column,#bk4964.b-headlines > .column,#bk4964.b-headlines > .g-column,#bk4964.b-album > .column,#bk4964.b-album > .g-column,#bk4964.b-tab > .column,#bk4964.b-tab > .g-column,#bk4964.b-accordion > .column,#bk4964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5003.b-plain > .column,#bk5003.b-plain > .g-column,#bk5003.b-both_diff > .column,#bk5003.b-both_diff > .g-column,#bk5003.b-headlines > .column,#bk5003.b-headlines > .g-column,#bk5003.b-album > .column,#bk5003.b-album > .g-column,#bk5003.b-tab > .column,#bk5003.b-tab > .g-column,#bk5003.b-accordion > .column,#bk5003.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5004.b-plain > .column,#bk5004.b-plain > .g-column,#bk5004.b-both_diff > .column,#bk5004.b-both_diff > .g-column,#bk5004.b-headlines > .column,#bk5004.b-headlines > .g-column,#bk5004.b-album > .column,#bk5004.b-album > .g-column,#bk5004.b-tab > .column,#bk5004.b-tab > .g-column,#bk5004.b-accordion > .column,#bk5004.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5043.b-plain > .column,#bk5043.b-plain > .g-column,#bk5043.b-both_diff > .column,#bk5043.b-both_diff > .g-column,#bk5043.b-headlines > .column,#bk5043.b-headlines > .g-column,#bk5043.b-album > .column,#bk5043.b-album > .g-column,#bk5043.b-tab > .column,#bk5043.b-tab > .g-column,#bk5043.b-accordion > .column,#bk5043.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5044.b-plain > .column,#bk5044.b-plain > .g-column,#bk5044.b-both_diff > .column,#bk5044.b-both_diff > .g-column,#bk5044.b-headlines > .column,#bk5044.b-headlines > .g-column,#bk5044.b-album > .column,#bk5044.b-album > .g-column,#bk5044.b-tab > .column,#bk5044.b-tab > .g-column,#bk5044.b-accordion > .column,#bk5044.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5072.b-plain > .column,#bk5072.b-plain > .g-column,#bk5072.b-both_diff > .column,#bk5072.b-both_diff > .g-column,#bk5072.b-headlines > .column,#bk5072.b-headlines > .g-column,#bk5072.b-album > .column,#bk5072.b-album > .g-column,#bk5072.b-tab > .column,#bk5072.b-tab > .g-column,#bk5072.b-accordion > .column,#bk5072.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
